body, html {
	height: 100%;
}

#wrap {
	/* width: 100%; */
	/* height: 100%; */
	background-color: #fff;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#container {
	display: flex;
	flex-direction: column;
	align-items: center;
	max-width: 400px;
	margin: 0 auto;
}

form {
	padding: 5px;
	width: 100%;
}

#login_form {
	margin-top: -10px;
	width: 100%;
}

.login-box {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.headline {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 70%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: bold;
	color: #104958;
}

.logo-inner {
}

.headline-inner {
	/* background: rgba(0,0,0,0.3); */
	border-radius: 10px;
	width: 100%;
	text-align: center;
	color: #fff;
	text-shadow: 2px 2px 5px black;
}

.headline > span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
}

	.headline > span > img {
		width: 80%;
		height: auto;
	}

.login-box {
	width: 100%;
}

.login-input {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}

	.login-input > input {
	}



.remember {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	width: 100%;
	margin-top: 5px;
	text-align: left;
	font-size: 14px;
	color: #fff;
	font-weight: 800;
}

.checkbox-wrap {
	display: flex;
	align-items: center;
	cursor: pointer;
}

#sign {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
}

body, html {
	height: 100%;
}

#wrap {
	width: 100%;
	height: 100%;
	background-color: #fff;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#container {
	display: flex;
	flex-direction: column;
	align-items: center;
	max-width: 400px;
	margin: 0 auto;
}



#login_form {
	margin-top: -10px;
	width: 100%;
}

.login-box {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.headline {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 70%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: bold;
	color: #104958;
}

.logo-inner {
	height: auto;
	width: 175px;
}

.headline-inner {
	/* background: rgba(0,0,0,0.3); */
	border-radius: 10px;
	width: 100%;
	text-align: center;
	color: #fff;
	text-shadow: 2px 2px 5px black;
}

.headline >
span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
}

	.headline >
	span > img {
		width: 80%;
		height: auto;
	}

.login-box {
	width: 100%;
}

.login-input {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}

	.login-input >
	input {
		width: 100%;
		height: 45px;
		padding: 0 10px;
		border-radius: 18px;
		color: #000000;
		background: #ffffff;
		font-size: 13px;
		border: 2px solid #FFC107;
	}



.remember {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	width: 100%;
	margin-top: 5px;
	text-align: left;
	font-size: 14px;
	color: #fff;
	font-weight: 800;
}

.checkbox-wrap {
	display: flex;
	align-items: center;
	cursor: pointer;
}

#sign {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
}

.button {
	width: 100%;
	height: 35px;
	margin-top: 15px;
	padding: 0 10px;
	font-weight: bold;
	color: #ffffff;
	border-radius: 20px;
	/* 	background-image:url('../../image/btn.png'); background-size: contain; */
	background: linear-gradient(to right top, #353635, #4e4f4e, #686a68, #848683, #a1a39f);
	border: 1px solid #FFC107;
}

#do {
	color: #fff;
}

#cancel {
	color: #fff;
}


.advertise {
	top: 70%;
	left: 0;
	position: absolute;
	height: 65px;
	width: 100%;
	background: rgb(0,0,0,0.7);
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 25px;
}

.snow {
	width: 13.71px;
	height: 13.71px;
	position: absolute;
	top: 0px;
	left: 0px;
	will-change: transform;
	font-size: 0px;
	z-index: 999999;
	transform: translateY(84px) translateX(307.313px);
}
